div.module div div, div.moduleS1 div div, div.moduleS2 div div, div.moduleS3 div div, div.modulebdr div div {height:1%;}
span.pathway {_margin-top:10px;}
#footer p {line-height: 12px;}
/*
#navmenu a {line-height: 40px;_line-height: 40px;_margin-left:4px;}
*/

#navmenu a {
	float:left;
	text-decoration:none;
	display:inline;
	cursor:pointer;
	height:11px;
	padding:0px 0px 0px 7px;
	margin:0px 0px 0px 8px;
	border-left: 1px solid #c10101;
	text-transform: uppercase;
	color: #000000;
	font: 11px Arial, Helvetica, sans-serif;
}#navmenu a:hover {
	color: #c10101;
}
#navmenu a:active {
	color: #c10101;
}
